<?xml version="1.0" encoding="utf-8"?>
<resources>
  <!-- AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n18_rigk" mz="title">Dificuldade Reduzida</string>
  <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">Adicione 1 bloco em todos os níveis</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">Assista {num=60} anúncios premiados para resgatar</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">Anúncios premiados disponíveis: [color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]</string>
  <string name="cwrkvs469eoj0-n38_peww" mz="n38">Dificuldade reduzida em todos os níveis</string>
  <!-- AddCell_12/com_addView_off.xml -->
  <string name="cwrkvs46iec4o-n2_9eoj" mz="n2">Adicione 1 bloco em todos os níveis</string>
  <string name="cwrkvs46iec4o-n23_rigk" mz="n23">Dificuldade reduzida em todos os níveis</string>
  <string name="cwrkvs46iec4o-n14_re5l" mz="tips">Assista {num=60} anúncios premiados para resgatar</string>
  <string name="cwrkvs46iec4o-n15_re5l" mz="ads">Anúncios premiados disponíveis: [color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]</string>
  <string name="cwrkvs46iec4o-n56_eezv" mz="text_off">[color=#ffee90]{off=80%}[/color]
DESLIGADO</string>
  <!-- Arrow_Theme/com_theme.xml -->
  <string name="nie197ferto34-n12_rto3" mz="n12">Tema</string>
  <string name="nie197ferto34-n10_rto3" mz="n10">Modo Escuro</string>
  <!-- Arrow_game/btn/ProgressBar1.xml -->
  <string name="sjl9teijrto31s-n2_rto3" mz="n2">Conclua os níveis para chegar a 100% de progresso</string>
  <!-- Arrow_game/btn/btn_clear.xml -->
  <string name="sjl9teijrsd4c-n2_rsd4" mz="n2">Limpar</string>
  <!-- Arrow_game/btn/btn_green.xml -->
  <string name="sjl9teijrto31j-n2_rto3" mz="text">Em Uso</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_0" mz="text">Em Uso</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_def" mz="text">Selecionar</string>
  <!-- Arrow_game/btn/btn_green1.xml -->
  <string name="sjl9teijrto31n-n1_rto3" mz="title">Selecionar</string>
  <!-- Arrow_game/btn/btn_hint.xml -->
  <string name="sjl9teijrsd4d-n2_rsd4" mz="n2">Dica</string>
  <!-- Arrow_game/btn/btn_petty.xml -->
  <string name="sjl9teijrto31f-n5_rto3" mz="n5">Prêmio Pequeno</string>
  <string name="sjl9teijrto31f-n3_jjt6" mz="n3">Dinheiro recebido
</string>
  <!-- Arrow_game/btn/btn_saveingpot.xml -->
  <string name="sjl9teijrto31e-n5_p2pb" mz="lab_time">Cofrinho</string>
  <!-- Arrow_game/btn/btn_signin.xml -->
  <string name="sjl9teijrto31c-n1_rto3" mz="n1">Entrar</string>
  <!-- Arrow_game/btn/btn_statement.xml -->
  <string name="sjl9teijrto31d-n2_e4fq" mz="n2">Extrato</string>
  <!-- Arrow_game/btn/btn_watch.xml -->
  <string name="sjl9teijrsd4g-n2_rsd4" mz="text">Usar Item</string>
  <!-- Arrow_game/com_arrow_game.xml -->
  <string name="sjl9teijrsd40-n37_rto3" mz="text_level">Nível {lv=1}</string>
  <!-- Arrow_game/com_tips.xml -->
  <string name="sjl9teijrto31o-n1_rto3" mz="n1">Dica</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_0" mz="n1">Dica</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_1" mz="n1">Excluir</string>
  <string name="sjl9teijrto31o-n3_rto3" mz="n3">Encontre uma seta que possa sair.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_0" mz="n3">Encontre uma seta que possa sair.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_1" mz="n3">Você pode excluir qualquer uma das setas.</string>
  <!-- Common_01/btn/btn_boxreward.xml -->
  <string name="o9974uc5til24j-n9_dpcj" mz="n9">Recompensa</string>
  <!-- Common_01/btn/btn_buy1.xml -->
  <string name="o9974uc5irrg1e-n5_d3a9" mz="text_gold">{price=199}</string>
  <!-- Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n9_bjuk" mz="title">Resgatar x{bet=2}</string>
  <!-- Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">Resgatar</string>
  <!-- Common_01/btn/btn_claim2_new.xml -->
  <string name="o9974uc5lryf2d-n6_lryf" mz="title">Resgatar</string>
  <!-- Common_01/btn/btn_claim3.xml -->
  <string name="o9974uc5peww38-n8_gz3u" mz="title">Resgatar x{bet=2}</string>
  <string name="o9974uc5peww38-n11_lryf" mz="n11">Resgate Multiplicado</string>
  <!-- Common_01/btn/btn_faq.xml -->
  <string name="o9974uc5iec4aw-n6_p2pb" mz="lab_time">Perguntas Frequentes</string>
  <!-- Common_01/btn/btn_green1.xml -->
  <string name="o9974uc59wz11e-n4_9wz1" mz="title">Continuar</string>
  <!-- Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
  <!-- Common_01/btn/btn_noads.xml -->
  <string name="o9974uc5cou6ba-n9_ezef" mz="n9">Presente Sorteado</string>
  <!-- Common_01/btn/btn_petty.xml -->
  <string name="o9974uc5o5jed0-n1_v18u" mz="n1">Dinheiro Pequeno</string>
  <string name="o9974uc5o5jed0-n3_jjt6" mz="n3">Dinheiro recebido
</string>
  <!-- Common_01/btn/btn_rank.xml -->
  <string name="o9974uc5iwfgb0-n10_p2pb" mz="n10">Ranking</string>
  <!-- Common_01/btn/btn_receive.xml -->
  <string name="o9974uc5rt7lav-n6_waty" mz="title">Enviar</string>
  <!-- Common_01/btn/btn_record.xml -->
  <string name="o9974uc5qp92ap-n6_dpcj" mz="n6">Registro</string>
  <!-- Common_01/btn/btn_red.xml -->
  <string name="o9974uc5733f4b-n6_733f" mz="title">Sacar Dinheiro</string>
  <!-- Common_01/btn/btn_restore.xml -->
  <string name="o9974uc5gz3ucf-n4_gz3u" mz="n4">Restaurar Compras</string>
  <!-- Common_01/btn/btn_saveingpot.xml -->
  <string name="o9974uc5rj3b4h-n5_p2pb" mz="lab_time">Cofrinho de Urso</string>
  <!-- Common_01/btn/btn_statement.xml -->
  <string name="o9974uc5o5jed5-n2_e4fq" mz="n2">Extrato</string>
  <!-- Common_01/btn/btn_task.xml -->
  <string name="o9974uc5fhzacg-n10_rj3b" mz="n10">Tarefa</string>
  <!-- Common_01/btn/btn_task_pass.xml -->
  <string name="o9974uc59eojh-n9_lv4g" mz="number_text">Nível 1</string>
  <string name="o9974uc59eojh-n10_rj3b" mz="n10">Passe Vertical</string>
  <!-- Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">Resgatar</string>
  <!-- Common_01/btn/btn_threeday.xml -->
  <string name="o9974uc5y1du2o-n6_p2pb" mz="lab_time">Presente de 3 Dias</string>
  <!-- Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">Assistir Anúncio</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">Receber</string>
  <!-- Common_01/btn/btn_yellow.xml -->
  <string name="o9974uc5sebx9-n1_sebx" mz="title">Atualizar</string>
  <!-- Common_01/com/com_broadcast_text1.xml -->
  <string name="o9974uc5qp92an-n8_o5je" mz="cast_text">[color=#304981][size=32]{0}[/size][/color] sacou [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/color]</string>
  <string name="o9974uc5qp92an-n1_ngxz" mz="hide_text">[color=#304981][size=32]{0}[/size][/color] sacou [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/color]</string>
  <!-- Common_01/com/com_gold.xml -->
  <string name="o9974uc5opwgd-n9_cgqg" mz="tips_text">Ganhar Ouro</string>
  <!-- Common_01/com/com_money.xml -->
  <string name="o9974uc5733f48-n10_p2pb" mz="text_time">Faltam apenas 03:45:45</string>
  <!-- Common_01/com/com_open_tips.xml -->
  <string name="o9974uc5arocdc-n1_aroc" mz="text_level_limit">Conclua mais {x=50} níveis para resgatar todos os prêmios!</string>
  <!-- Common_01/com_com_adcoming.xml -->
  <string name="o9974uc5jobfas-n3_agfu" mz="money_text">Anúncio em breve</string>
  <string name="o9974uc5jobfas-n7_933h" mz="btn_removead">Remover Anúncios</string>
  <!-- Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n13_bjuk" mz="title">DICAS</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">Fazer Login Novamente</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">A conexão de rede está instável. Por favor, faça login novamente.</string>
  <!-- Common_01/img_new/broadcast_topitem.xml -->
  <string name="o9974uc5rdgq9c-n19_rdgq" mz="text_1">Parabéns, Usuário [color=#ffe868][size=42]xxx[/size][/color] !Depois de comprar o bônus de três dias, jogue o jogo de combinação [color=#ffe868]xxx[/color] para concluir a fase!</string>
  <!-- Common_01/img_new/com_broadcast_new.xml -->
  <string name="o9974uc5r8lg9a-n5_upx7" mz="text_0">Parabéns, Usuário [color=#ad4800][size=36]xxx[/size][/color] !Depois de comprar o pacote +1 de grade, jogue o jogo de combinação [color=#ad4800]xxx[/color] para concluir a fase!</string>
  <string name="o9974uc5r8lg9a-n3_upx7" mz="text_1">Parabéns, Usuário [color=#ad4800][size=36]xxx[/size][/color] !Depois de comprar o pacote +1 de grade, jogue o jogo de combinação [color=#ad4800]xxx[/color] para concluir a fase!</string>
  <string name="o9974uc5r8lg9a-n7_upx7" mz="text_2">Parabéns, Usuário [color=#ad4800][size=36]xxx[/size][/color] !Depois de comprar o pacote +1 de grade, jogue o jogo de combinação [color=#ad4800]xxx[/color] para concluir a fase!</string>
  <string name="o9974uc5r8lg9a-n16_upx7" mz="text_3">Parabéns, Usuário [color=#ad4800][size=36]xxx[/size][/color] !Depois de comprar o pacote +1 de grade, jogue o jogo de combinação [color=#ad4800]xxx[/color] para concluir a fase!</string>
  <!-- Common_01/img_new/com_broadcast_text1.xml -->
  <string name="o9974uc5cgqg1o-n1_cgqg" mz="cast_text">Parabéns, [color=#71fdff]{0}[/color] sacou [color=#96ff71]{1} [/color]dólares [color=#96ff71]{2}[/color]</string>
  <string name="o9974uc5cgqg1o-n2_cgqg" mz="show_text">Parabéns, [color=#71fdff]{0}[/color] sacou [color=#96ff71]{1} [/color]dólares [color=#96ff71]{2}[/color]</string>
  <!-- Common_01/img_new/item_wheel.xml -->
  <string name="o9974uc5r8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <!-- GameResult_08/com/btn_cash.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="title">Trocar</string>
  <!-- GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">Reiniciar</string>
  <!-- GameResult_08/com/cash_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="cast_text">Parabéns, [color=#dfad42]{0}[/color] sacou [color=#90c04e]{1} [/color]dólares</string>
  <!-- GameResult_08/com/com_success_cash.xml -->
  <string name="8sjqw0q3cgqgl-n16_gz3u" mz="ch_text">Conclua o nível X para poder sacar</string>
  <!-- GameResult_08/com_arrow_end.xml -->
  <string name="8sjqw0q3rsd42f-n3_rsd4" mz="title">Sem corações restantes</string>
  <string name="8sjqw0q3rsd42f-n7_rsd4" mz="n7">&amp; Recarregar Corações</string>
  <string name="8sjqw0q3rsd42f-n9_rsd4" mz="n9">Reviver</string>
  <string name="8sjqw0q3rsd42f-n10_rsd4" mz="btn_watchAd">Reviver</string>
  <string name="8sjqw0q3rsd42f-n11_rsd4" mz="btn_restart">Reiniciar</string>
  <!-- GameResult_08/com_arrow_end_again.xml -->
  <string name="8sjqw0q3rsd42h-n3_rsd4" mz="title">Reiniciar</string>
  <string name="8sjqw0q3rsd42h-n7_rsd4" mz="n7">Reiniciar apagará o progresso desta fase. Tem certeza?</string>
  <string name="8sjqw0q3rsd42h-n10_rsd4" mz="btn_revive">Reviver</string>
  <string name="8sjqw0q3rsd42h-n11_rsd4" mz="btn_restart">Reiniciar</string>
  <!-- GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n46_ob5c" mz="n46">Assista um anúncio para dobrar seu dinheiro</string>
  <string name="8sjqw0q3sebxk-n62_cou6" mz="lab_lose_des">Conclua esta fase para sacar todo o dinheiro
</string>
  <string name="8sjqw0q3sebxk-n71_gz3u" mz="text_award">X450</string>
  <string name="8sjqw0q3sebxk-n52_733f" mz="tips_text">Conclua esta fase para liberar o saque.</string>
  <string name="8sjqw0q3sebxk-n79_h0j9" mz="text_award">DESAFIO FALHOU</string>
  <string name="8sjqw0q3sebxk-n82_h0j9" mz="text_award">PARABÉNS</string>
  <!-- Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">Carregando...</string>
  <!-- Lobby_03/com/btn_play_game.xml -->
  <string name="gytj501cun4ap-n5_lryf" mz="n5">Iniciar</string>
  <!-- Lobby_03/com/btn_shop.xml -->
  <string name="gytj501cwgo41f-n8_qxz4" mz="n8">Loja
Quebra</string>
  <!-- Lobby_03/com/btn_sign.xml -->
  <string name="gytj501cwgo41d-n5_qxz4" mz="n5">Loop
Labirinto</string>
  <!-- Lobby_03/com/btn_wheel.xml -->
  <string name="gytj501cwgo41g-n9_qxz4" mz="n9">Viagem
Roleta</string>
  <!-- Lobby_03/com/com_answer.xml -->
  <string name="gytj501crt7l2r-n2_eezv" mz="text_answer">Com:123456ComC456Com</string>
  <!-- Lobby_03/com/com_msg.xml -->
  <string name="gytj501crt7l2s-n1_eezv" mz="text_msg">usuário:123456sdfsdfs</string>
  <!-- Lobby_03/com/com_question.xml -->
  <string name="gytj501crt7l2t-n2_eezv" mz="text_question">1.Como ganhar dinheiro?</string>
  <!-- Lobby_03/com_faq.xml -->
  <string name="gytj501crt7l2m-n3_eezv" mz="lab_title">Perguntas Frequentes</string>
  <string name="gytj501crt7l2m-n13_eezv-prompt" mz="input_msg">[color=#627f95][size=46]Digite sua mensagem aqui[/size][/color]</string>
  <string name="gytj501crt7l2m-n21_p2pb" mz="btn_send">Enviar</string>
  <string name="gytj501crt7l2m-n22_p2pb" mz="btn_contactus">Fale Conosco</string>
  <!-- Lobby_03/com_first_award.xml -->
  <string name="gytj501ctil22l-n54_rng1" mz="title">Você Recebeu</string>
  <string name="gytj501ctil22l-n27_cphl" mz="btn_get">Resgatar </string>
  <!-- Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">Jogador001</string>
  <!-- Lobby_03/com_level_reward.xml -->
  <string name="gytj501ce5ji1z-n5_e5ji" mz="n5">RECOMPENSA DE NÍVEL</string>
  <string name="gytj501ce5ji1z-n6_e5ji" mz="n6">Parabéns, você pode receber as seguintes recompensas</string>
  <string name="gytj501ce5ji1z-n13_e5ji" mz="text_reward">x300</string>
  <string name="gytj501ce5ji1z-n15_e5ji" mz="btn_get">Resgatar</string>
  <!-- Login_05/com/btn_start.xml -->
  <string name="8u2p5uv6sebx7-n5_ebok" mz="n5">Início Rápido</string>
  <!-- Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="n0">Ao tocar qualquer botão de login, você concorda com
</string>
  <string name="8u2p5uv6opwg8-n1_cou6" mz="n1">E</string>
  <string name="8u2p5uv6opwg8-n5_cou6" mz="text_privacy_user">[color=#ffe84e][url=link_href][size=43]Termos de Serviço[/size][/color]  </string>
  <string name="8u2p5uv6opwg8-n6_dsgc" mz="text_privacy_user1">[color=#ffe84e][url=link_href1][size=43]Política de Privacidade[/size][/color]</string>
  <!-- Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">teste de anúncio</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">teste de erro</string>
  <string name="8u2p5uv6sebx6-n9_rt7l" mz="lab_int">inteiro:</string>
  <string name="8u2p5uv6sebx6-n10_rt7l" mz="lab_reward">recompensa:</string>
  <string name="8u2p5uv6sebx6-n11_rt7l" mz="lab_key">chave:oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE</string>
  <!-- NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">Conectando os dois jogadores... {0}</string>
  <!-- P14_PassView/com/btn_claim.xml -->
  <string name="wyu9msxwybes2k-n4_ybes" mz="n4">Resgatar</string>
  <!-- P14_PassView/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">Ativar</string>
  <!-- P14_PassView/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <!-- P14_PassView/com/com_top_bg.xml -->
  <string name="wyu9msxwuhql10-n11_ybes" mz="n11">Premium</string>
  <string name="wyu9msxwuhql10-n12_ybes" mz="n12">Grátis</string>
  <!-- P14_PassView/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">Elimine peças para subir de nível, cada peça vale 1 ponto</string>
  <!-- P14_PassView/com_pass_view.xml -->
  <!-- P14_PassView/com_pass_view.xml -->
<string name="wyu9msxwkk653i-n61_kk65" mz="remain_time">12D 23:12:17</string>
<string name="wyu9msxwkk653i-n34_waty" mz="text_tips">Elimine peças para subir de nível, cada peça vale um ponto</string>
<!-- P14_PassView/com_passunlock.xml -->
<string name="wyu9msxwybes2l-n7_re5l" mz="tips">Anúncios necessários: {num=10} </string>
<string name="wyu9msxwybes2l-n8_re5l" mz="ads">Seus anúncios: {num=10}</string>
<string name="wyu9msxwybes2l-n21_ybes" mz="n21">MÁXIMO</string>
<string name="wyu9msxwybes2l-n23_a7mc" mz="n23">Presentes de Navegação</string>
<!-- Pack_16/com/pack_panel.xml -->
<string name="ynjzovt4cou62-n4_d3a9" mz="text_goldnum">x300</string>
<string name="ynjzovt4cou62-n8_d3a9" mz="text_refreshnum">x1</string>
<string name="ynjzovt4cou62-n9_d3a9" mz="text_outnum">x1</string>
<string name="ynjzovt4cou62-n10_d3a9" mz="text_backnum1">x1</string>
<string name="ynjzovt4cou62-n22_d3a9" mz="n22">Remova todos os anúncios obrigatórios, mantendo os anúncios de recompensa.</string>
<string name="ynjzovt4cou62-n24_d3a9" mz="title2">Pacote Remover Anúncios</string>
<string name="ynjzovt4cou62-n27_re5l" mz="tips1">Anúncios necessários:{num=10}</string>
<string name="ynjzovt4cou62-n28_re5l" mz="ads">Seus anúncios: {num=10}</string>
<string name="ynjzovt4cou62-n45_76m8" mz="n45">Pacote Deluxe</string>
<string name="ynjzovt4cou62-n54_76m8" mz="tips2">Anúncios necessários:{num=10}</string>
<string name="ynjzovt4cou62-n55_76m8" mz="ads1">Seus anúncios: {num=10}</string>
<string name="ynjzovt4cou62-n21_d3a9" mz="text_goldnum2">x450</string>
<string name="ynjzovt4cou62-n67_p2pb" mz="text_removetime">Válido por 10 horas</string>
<!-- Privacy_24/com_privacy.xml -->
<string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Licenciado sob Atribuição 3.0 da Creative Commons
http://creativecommons.org/licenses/by/3.0/
Música por https://www.chosic.com/free-music/all/</string>
<string name="i1rpsfynq8uc0-n14_ty4r" mz="title">Política de Privacidade</string>
<!-- Privacy_24/com_text.xml -->
<string name="i1rpsfynq8uc2-n0_q8uc" mz="content">conteúdo</string>
<!-- Prop_09/com_choose.xml -->
<string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">Reviver</string>
<string name="ig55ss7kq8uc0-n34_peww" mz="n34">Reviver</string>
<string name="ig55ss7kq8uc0-n38_peww" mz="btn_thanks">Não, obrigado</string>
<string name="ig55ss7kq8uc0-n40_cou6" mz="n40">Usar item para reviver</string>
<string name="ig55ss7kq8uc0-n48_h0j9" mz="n48">Reviver</string>
<string name="ig55ss7kq8uc0-n49_h0j9" mz="n49">Remover</string>
<!-- Prop_09/com_prop.xml -->
<string name="ig55ss7kq8ucg-n25_e5ji" mz="n25">Remover</string>
<string name="ig55ss7kq8ucg-n25_e5ji-texts_0" mz="n25">Remover</string>
<string name="ig55ss7kq8ucg-n25_e5ji-texts_1" mz="n25">Recarregar</string>
<string name="ig55ss7kq8ucg-n25_e5ji-texts_def" mz="n25">Desfazer</string>
<string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">Elimine 3 blocos de obstáculo, libere 75% da grade</string>
<string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">Elimine 3 blocos de obstáculo, libere 75% da grade</string>
<string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">Volte um movimento, recupere todos os recursos</string>
<string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">Redistribuir todos os blocos, taxa de sucesso +230%</string>
<string name="ig55ss7kq8ucg-n36_h0j9" mz="n36">Comprar Itens</string>
<!-- Reward_10/com_reward.xml -->
<string name="1x1w9cxnkj3h1-n42_txo3" mz="n42">PARABÉNS</string>
<string name="1x1w9cxnkj3h1-n44_gism" mz="text_num1">x2</string>
<!-- Setting_07/com/btn_menu.xml -->
<string name="8rcjs2ucsebx13-n3_sebx" mz="n3">Política de Privacidade</string>
<string name="8rcjs2ucsebx13-n7_sebx" mz="n7">Termos de Uso</string>
<string name="8rcjs2ucsebx13-n10_sebx" mz="n10">Ver Créditos</string>
<string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">Site Oficial</string>
<string name="8rcjs2ucsebx13-n22_txo3" mz="n22">Sair</string>
<string name="8rcjs2ucsebx13-n23_nvbg" mz="n23">Fale Conosco</string>
<string name="8rcjs2ucsebx13-n24_rva0" mz="n24">Restaurar Compras</string>
<!-- Setting_07/com/com_edit_name.xml -->
<string name="8rcjs2ucsebxh-n0_sebx" mz="input">Nome de Usuário</string>
<string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">Digite seu nome</string>
<!-- Setting_07/com_person.xml -->
<string name="8rcjs2ucsebxf-n45_h0j9" mz="n45">Configurações</string>
<string name="8rcjs2ucsebxf-n21_trn4" mz="text_uid">ID:{UID=1234567}</string>
<string name="8rcjs2ucsebxf-n22_trn4" mz="text_version">Versão:{count=1.0.1}</string>
<string name="8rcjs2ucsebxf-n23_trn4" mz="n23">Música</string>
<string name="8rcjs2ucsebxf-n24_trn4" mz="n24">Efeitos Sonoros</string>
<string name="8rcjs2ucsebxf-n50_rto3" mz="n50">Velocidade de Arrasto</string>
<string name="8rcjs2ucsebxf-n49_rto3" mz="btn_revive">Reviver</string>
<string name="8rcjs2ucsebxf-n52_rto3" mz="n52">Lento</string>
<string name="8rcjs2ucsebxf-n53_rto3" mz="n53">Rápido</string>
<string name="8rcjs2ucsebxf-n56_rto3" mz="level_text">Nível : Lv{lv=2}</string>
<string name="8rcjs2ucsebxf-n57_rto3" mz="btn_player">Jogador</string>
<!-- Setting_07/com_setting.xml -->
<string name="8rcjs2ucsebx10-n66_a7mc" mz="n66">Perfil</string>
<string name="8rcjs2ucsebx10-n70_a7mc" mz="btn_select">Alterar</string>
<!-- Signin_19/com/btn_sign.xml -->
<string name="a98xmhwkebok1z-n27_ho69" mz="text_prop">Remover</string>
<string name="a98xmhwkebok1z-n30_gism" mz="reward_num1">x2</string>
<string name="a98xmhwkebok1z-n37_npsw" mz="reward_num">x20</string>
<!-- Signin_19/com_sign_in.xml -->
<string name="a98xmhwktqjz0-n30_ho69" mz="btn_collect">Resgatar</string>
<string name="a98xmhwktqjz0-n35_h0j9" mz="n35">Labirinto em Loop</string>
<!-- Turntable_11/com/btn_go.xml -->
<string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
<!-- Turntable_11/com/btn_go1.xml -->
<string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">Assistir Anúncio</string>
<string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">Giro Grátis</string>
<string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">Limite Diário Atingido</string>
<!-- Turntable_11/com_wheel.xml -->
<string name="8k6ttzvxsebxa-n39_njnv" mz="text_spintimes">Giros Restantes: [color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]</string>
<string name="8k6ttzvxsebxa-n41_njnv" mz="n41">Roleta da Viagem</string>
<!-- ZM_AddCell_12/com_goldreward.xml -->
<string name="pxry6pctr8lgu-n10_tsdq" mz="btn_receive">Receber</string>
<!-- ZM_AddCell_12/img_add/btn_play.xml -->
<string name="pxry6pctt5fe2b-n5_t5fe" mz="n5">Jogar</string>
<!-- ZM_AddCell_12/img_add/btn_watchAd_.xml -->
<string name="pxry6pctrdgq1m-n12_wgo4" mz="title1">Trocar</string>
<string name="pxry6pctrdgq1m-n16_o08s" mz="title">Assistir Anúncio</string>
<!-- ZM_AddCell_12/img_add/com_addView_new.xml -->
<string name="pxry6pctrdgq1l-n65_rdgq" mz="text_level">Nível 3</string>
<string name="pxry6pctrdgq1l-n70_rdgq" mz="lab_title">Taxa de Vitória </string>
<string name="pxry6pctrdgq1l-n72_rdgq" mz="lab_title">Usar ferramentas aumenta a taxa de sucesso dos níveis.</string>
<string name="pxry6pctrdgq1l-n79_rdgq" mz="text_out">x10</string>
<string name="pxry6pctrdgq1l-n80_rdgq" mz="text_back">x10</string>
<string name="pxry6pctrdgq1l-n81_rdgq" mz="text_refresh">x10</string>
<string name="pxry6pctrdgq1l-n111_t5fe" mz="n111">Melhoria!</string>
<string name="pxry6pctrdgq1l-n121_qbo9" mz="btn_play">Jogar</string>
<string name="pxry6pctrdgq1l-n122_qbo9" mz="ads">Anúncios com recompensa disponíveis: [color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]</string>
<!-- ZM_AddCell_12/img_add/com_addnew.xml -->
<string name="pxry6pctrdgq1j-n4_rdgq" mz="lab_title">Nível 3</string>
<string name="pxry6pctrdgq1j-n6_rdgq" mz="btn_max_pay">Jogar</string>
<string name="pxry6pctrdgq1j-n10_rdgq" mz="lab_title">Presente Especial</string>
<string name="pxry6pctrdgq1j-n11_rdgq" mz="lab_title">Taxa de Vitória </string>
<string name="pxry6pctrdgq1j-n13_rdgq" mz="lab_title">Usar ferramentas aumenta a taxa de sucesso dos níveis.</string>
<string name="pxry6pctrdgq1j-n24_rdgq" mz="lab_title">x10</string>
<string name="pxry6pctrdgq1j-n25_rdgq" mz="lab_title">x10</string>
<string name="pxry6pctrdgq1j-n26_rdgq" mz="lab_title">x10</string>
<!-- ZM_H5_15/com/btn_icon.xml -->
<string name="ldxlghf7d3a97-n7_d3a9" mz="n7">PRONTO!</string>
<!-- ZM_H5_15/com/btn_out.xml -->
<string name="ldxlghf7d3a9j-n4_d3a9" mz="title">Sacar Dinheiro</string>
<!-- ZM_H5_15/com/com_top.xml -->
<string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">Colete mais {money=$223.46} para sacar</string>
<!-- ZM_Pass_14/com/btn_recive_gift.xml -->
<string name="8upc06ris27hv-n4_s27h" mz="title">RESGATE AGORA!</string>
<!-- ZM_Pass_14/com/com_top_bg.xml -->
<string name="8upc06riuhql10-n9_n76n" mz="n9">Passe Mestre</string>
<string name="8upc06riuhql10-n10_n76n" mz="n10">Grátis</string>
<!-- ZM_Petty/com/btn_confirm.xml -->
<string name="e9w4rbkqkbzoa-n3_kbzo" mz="title">Confirmar</string>
<!-- ZM_Petty/com/btn_get.xml -->
<string name="e9w4rbkqkbzo2-n1_kbzo" mz="title">Sacar</string>
<!-- ZM_Petty/com/com_account.xml -->
<string name="e9w4rbkqkbzo4-n2_kbzo" mz="n2">Inserir Conta</string>
<string name="e9w4rbkqkbzo4-n4_kbzo" mz="n4">Digite sua conta PayPal</string>
<string name="e9w4rbkqkbzo4-n5_kbzo" mz="n5">Você pode trocar o valor pela conta PayPal abaixo.</string>
<!-- ZM_Petty/com/com_detail.xml -->
<string name="e9w4rbkqkbzob-n3_kbzo" mz="n3">Detalhes do Pagamento</string>
<string name="e9w4rbkqkbzob-n4_kbzo" mz="text_amount">Valor do Pagamento: {num=}</string>
<string name="e9w4rbkqkbzob-n5_kbzo" mz="text_data">Data do Pagamento: {data=}</string>
<string name="e9w4rbkqkbzob-n6_kbzo" mz="text_order">Número do Pedido: {order=}</string>
<string name="e9w4rbkqkbzob-n7_kbzo" mz="text_email">PayPal: [color=#1777ff]{email=}[/color]</string>
<string name="e9w4rbkqkbzob-n11_kbzo" mz="text_limit">Previsão de entrega em 0-{day} dias úteis</string>
<string name="e9w4rbkqkbzob-n13_rftf" mz="btn_redeem">Trocar</string>
<!-- ZM_Petty/com/com_email.xml -->
<string name="e9w4rbkqkbzo5-n33_deiw-prompt" mz="enter_email">[color=#bfbfbf]Endereço de E-mail[/color]</string>
<!-- ZM_Petty/com/com_firstName.xml -->
<string name="e9w4rbkqkbzo8-n33_deiw-prompt" mz="enter_first_name">[color=#bfbfbf]Nome[/color]</string>
<!-- ZM_Petty/com/com_get_panel.xml -->
<string name="e9w4rbkqkbzo3-n7_kbzo" mz="n7">Parabéns!
Você ganhou um bônus.</string>
<string name="e9w4rbkqkbzo3-n8_kbzo" mz="text_reward">10,00 USD</string>
<!-- ZM_Petty/com/com_lastName.xml -->
<string name="e9w4rbkqkbzo9-n33_deiw-prompt" mz="enter_last_name">[color=#bfbfbf]Sobrenome[/color]</string>
<!-- ZM_Petty/com/com_scond_confirm.xml -->
<string name="e9w4rbkqkbzoe-n7_kbzo" mz="n7">Confirmar Conta</string>
<string name="e9w4rbkqkbzoe-n11_r7ur" mz="text_account">Conta: {account=}</string>
<string name="e9w4rbkqkbzoe-n12_r7ur" mz="text_first_name">Nome: {name=}</string>
<string name="e9w4rbkqkbzoe-n13_r7ur" mz="text_last_name">Sobrenome: {name=}</string>
<string name="e9w4rbkqkbzoe-n14_r7ur" mz="n14">Confirme sua conta. O PayPal protegerá seus dados.</string>
<!-- ZM_Tasks_13/com/btn_claim.xml -->
<string name="qspwcoorp44vh-n4_p44v" mz="title">Resgatar</string>
<!-- ZM_Tasks_13/com/btn_task_tab.xml -->
<string name="qspwcoorp44ve-n2_sebx" mz="title">Concluir</string>
<string name="qspwcoorp44ve-n5_p44v" mz="title">Tempo</string>
<string name="qspwcoorp44ve-n18_n76n" mz="title2">Visualizar Anúncios</string>
<!-- ZM_Tasks_13/com/com_task_item.xml -->
<string name="qspwcoorp44vf-n3_p44v" mz="number_text">x3</string>
<string name="qspwcoorp44vf-n6_p44v" mz="content_text">Realizar 10 combinações</string>
<!-- ZM_Tasks_13/com_taskView.xml -->
<string name="qspwcoorp44v0-n9_pjnn" mz="title">Conquistas</string>
<!-- ZM_Tasks_13/com_task_reward.xml -->
<string name="qspwcooruhql2-n29_fhza" mz="title">Recompensa</string>
<string name="qspwcooruhql2-n30_fhza" mz="text_smaill_title">Assista anúncio para dobrar o ouro</string>
<!-- bkg_jilu/com/com_record_item.xml -->
<string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
<string name="u5bqcwhxf6p04-n4_f6p0" mz="lab_claim">Resgatado</string>
<!-- bkg_jilu/com_jilu.xml -->
<string name="u5bqcwhxf6p00-n14_qbo9" mz="title">Histórico</string>
<!-- bkg_reward_new/com_reward_mul.xml -->
<string name="xwnagx5bq6oz0-n19_irh9" mz="n19">Assista anúncio para dobrar o dinheiro</string>
<!-- failpack/com_resurgence.xml -->
<string name="teoe7y8wupx737-n26_hrbw" mz="text_progress">Concluído: 38%</string>
<string name="teoe7y8wupx737-n30_hrbw" mz="text_refreshnum">x1</string>
<string name="teoe7y8wupx737-n31_hrbw" mz="text_outnum">x1</string>
<string name="teoe7y8wupx737-n32_hrbw" mz="text_backnum">x1</string>
<string name="teoe7y8wupx737-n33_hrbw" mz="n33">Levante-se e tente novamente!</string>
<string name="teoe7y8wupx737-n38_hrbw" mz="text_goldnum">x10</string>
<string name="teoe7y8wupx737-n68_p2pb" mz="text_have">Anúncios disponíveis:0</string>
<string name="teoe7y8wupx737-n69_p2pb" mz="need_text">São necessários 3 anúncios</string>
<!-- store_17/com/btn_get.xml -->
<string name="5crzgdh6txo33a-n1_sebx" mz="title">30 anúncios</string>
<!-- store_17/com/btn_watchAd1.xml -->
<string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">Assistir Anúncio</string>
<!-- store_17/com/btn_watchAd2.xml -->
<string name="5crzgdh6txo33d-n12_wgo4" mz="watch">Assistir Anúncio</string>
<string name="5crzgdh6txo33d-n13_rigk" mz="title">Receber</string>
<!-- store_17/com/buygold_item.xml -->
<string name="5crzgdh6d3a91-n37_qxz4" mz="text_ads">São necessários {ads=10} anúncios</string>
<string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">x3</string>
<string name="5crzgdh6d3a91-n14_agfu" mz="content_text">DESLIGADO</string>
<!-- store_17/com_buygold.xml -->
<string name="5crzgdh6d3a92-n59_d3g7" mz="n59">Coleção</string>
<string name="5crzgdh6d3a92-n44_ty4r" mz="ads">Anúncios disponíveis: {num=10}</string>
<!-- threeDaysGift/com/btn_get.xml -->
<string name="t6ez4dxug5ouo-n2_sebx" mz="title">Receber</string>
<!-- threeDaysGift/com/item_reward.xml -->
<string name="t6ez4dxuke932-n0_ke93" mz="lab_num">x20</string>
<!-- threeDaysGift/com_three_days.xml -->
<string name="t6ez4dxuke930-n6_ke93" mz="text_have">Anúncios disponíveis:0</string>
<string name="t6ez4dxuke930-n5_ke93" mz="need_text">São necessários 3 anúncios</string>
<string name="t6ez4dxuke930-n8_ke93" mz="n8">Compre o pacote de presentes e ganhe bônus de três dias</string>
<string name="t6ez4dxuke930-n20_g5ou" mz="btn_get">Receber</string>
<string name="t6ez4dxuke930-n27_fzcj" mz="btn_max_pack">$ {price=199}</string>
<!-- tixian/com/btn_back.xml -->
<string name="md8tkwlztivmeh-n5_tivm" mz="n5">Voltar à tela anterior</string>
<!-- tixian/com/btn_code.xml -->
<string name="md8tkwlztivmeg-n9_tivm" mz="n9">Copiar código</string>
<string name="md8tkwlztivmeg-n11_rftf" mz="n11">Ir para a loja</string>
<!-- tixian/com/btn_edit.xml -->
<string name="md8tkwlzdeiw1s-n13_of2j" mz="title">Confirmar</string>
<!-- tixian/com/btn_get.xml -->
<string name="md8tkwlzcphly-n4_e5ji" mz="title">Resgatar x{bet=2}</string>
<!-- tixian/com/btn_kicket.xml -->
<string name="md8tkwlztivmef-n5_tivm" mz="n5">Resgatar</string>
<!-- tixian/com/btn_pay.xml -->
<string name="md8tkwlzheqb2k-n19_tivm" mz="watch">Assistir Anúncio</string>
<!-- tixian/com/btn_record.xml -->
<string name="md8tkwlzc0is1u-n48_c0is" mz="n48">Ver extrato</string>
<!-- tixian/com/com_cord.xml -->
<string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">Dinheiro</string>
<string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">Em análise</string>
<string name="md8tkwlzmeh8c-n17_n691" mz="n1">Conta:</string>
<string name="md8tkwlzmeh8c-n18_n691" mz="n2">Data/Horário:</string>
<string name="md8tkwlzmeh8c-n19_n691" mz="n3">Status</string>
<string name="md8tkwlzmeh8c-n26_n691" mz="email_text">.COM</string>
<string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">Em análise</string>
<!-- tixian/com/com_cord_new.xml -->
<string name="md8tkwlz933h61-n11_s0jg" mz="text_payer">Dinheiro</string>
<string name="md8tkwlz933h61-n13_s0jg" mz="text_name">Em análise</string>
<string name="md8tkwlz933h61-n17_n691" mz="n1">Conta:</string>
<string name="md8tkwlz933h61-n18_n691" mz="n2">Data/Horário:</string>
<string name="md8tkwlz933h61-n19_n691" mz="n3">Status</string>
<string name="md8tkwlz933h61-n26_n691" mz="email_text">.com</string>
<string name="md8tkwlz933h61-n28_n691" mz="status_text_0">Em análise</string>
<!-- tixian/com/com_enter.xml -->
<string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#6a879d]Endereço de E-mail[/color]</string>
<!-- tixian/com/com_firstname.xml -->
<string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#6a879d]Nome[/color]</string>
<!-- tixian/com/com_lastname.xml -->
<string name="md8tkwlzdeiw1i-n47_uzne-prompt" mz="enter_lname">[color=#6a879d]Sobrenome[/color]</string>
<!-- tixian/com/com_rank.xml -->
<string name="md8tkwlzqgv24f-n1_mb7a" mz="lab_title_des">Sua classificação atual</string>
<string name="md8tkwlzqgv24f-n4_mb7a" mz="lab_rank_tips">Sem espera! Quem chegar ao topo da fila ganha recompensas automáticas</string>
<string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1.Assistir anúncio pode subir sua classificação em até [color=#ffda3c]{rank=2-5}[/color] posições</string>
<string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1.Assistir anúncio pode subir sua classificação em até [color=#ffda3c]{rank=2-5}[/color] posições</string>
<string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1.Você subiu [color=#feee88]2[/color] posições assistindo anúncios</string>
<string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2.Você subiu [color=#feee88]2[/color] posições ao fazer login</string>
<string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2.Fazer login diariamente pode subir sua classificação em até [color=#ffda3c]5[/color] posições</string>
<string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2.Você subiu [color=#feee88]2[/color] posições ao fazer login</string>
<string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3.Acesse a tela de jogo e fique ativo por [color=#ffda3c]2[/color] minutos para subir [color=#ffda3c]2[/color] posições</string>
<string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3.Acesse a tela de jogo e fique ativo por [color=#ffda3c]2[/color] minutos para subir [color=#ffda3c]2[/color] posições</string>
<string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3.Você subiu [color=#feee88]2[/color] posições com atividades no jogo</string>
<!-- tixian/com/com_task.xml -->
<string name="md8tkwlzes171x-n78_es17" mz="n01">ID do pedido:</string>
<string name="md8tkwlzes171x-n83_es17" mz="text_task_title">Assista {ad=20} anúncios com recompensa:</string>
<string name="md8tkwlzes171x-n85_es17" mz="text_task">Resgate seus prêmios</string>
<string name="md8tkwlzes171x-n124_j434" mz="text_payer">Pronto para resgatar</string>
<!-- tixian/com/com_ticket_item.xml -->
<string name="md8tkwlztivmee-n3_tivm" mz="n3">CUPOM DE DESCONTO</string>
<!-- tixian/com/pb_bar.xml -->
<string name="md8tkwlzagfu41-n7_gz3u" mz="title">&lt;img src='ui://o9974uc5qbo98'/&gt;1/&lt;img src='ui://o9974uc5qbo98'/&gt;1</string>
<!-- tixian/com_confirm.xml -->
<string name="md8tkwlzut66d-n66_c2wf" mz="n22">Cumpra todas as condições para sacar</string>
<string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">O pagamento demora entre 3 e 5 dias úteis para ser processado. Você pode verificar o status na página de extratos de saques.</string>
<string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">Processando pagamento para [color=#c49f82] {account=1234567@qq.com}[/color]</string>
<string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">O pagamento demora entre 3 e 5 dias úteis para ser processado. Você pode verificar o status na página de extratos de saques.</string>
<string name="md8tkwlzut66d-n12_mzwv" mz="text_title">Digite seu e-mail</string>
<string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">Entraremos em contato para processar seu resgate.</string>
<string name="md8tkwlzut66d-n70_c2wf" mz="nrules">Regras de troca:</string>
<string name="md8tkwlzut66d-n74_if1e" mz="text_query">Em análise: {cur=1234}/{tol=8000}</string>
<string name="md8tkwlzut66d-n75_if1e" mz="n75">Requisitos de resgate</string>
<string name="md8tkwlzut66d-n84_gvz3" mz="nrules">(1) Mantenha o aplicativo na versão mais recente.
(2) Confirme os dados da conta, pois informações incorretas causarão falha ou envio errado do pagamento, sendo de sua responsabilidade.
(3) Verifique o valor da troca, ele não poderá ser alterado após o envio.
(4) O processo de troca será concluído em até 3 dias úteis.</string>
<string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">O pagamento demora entre 3 e 5 dias úteis para ser processado. Você pode verificar o status na página de extratos de saques.</string>
<string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">Aguardando na fila para chegar ao primeiro lugar e sacar.</string>
<string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">O pagamento demora entre 3 e 5 dias úteis para ser processado. Você pode verificar o status na página de extratos de saques.</string>
<string name="md8tkwlzut66d-n99_agfu" mz="text_title">Trocar</string>
<string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">Conta</string>
<string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">Requisitos</string>
<string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">Passo a Passo</string>
<string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">Concluído</string>
<string name="md8tkwlzut66d-n99_agfu-texts_4" mz="text_title">Conta</string>
<string name="md8tkwlzut66d-n99_agfu-texts_5" mz="text_title">Trocar</string>
<string name="md8tkwlzut66d-n99_agfu-texts_6" mz="text_title">Código</string>
<string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">Inserir Conta</string>
<string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">Confirme sua conta do Arrow Game para processar o pagamento via Beat Tap. O PayPal protegerá seus dados.</string>
<string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">Sacar todo o dinheiro ao atingir o nível {0}</string>
<string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">Nível 2</string>
<string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">Dados({0})</string>
<string name="md8tkwlzut66d-n144_fzz8" mz="n144">Pessoas que concluíram hoje</string>
<string name="md8tkwlzut66d-n145_fzz8" mz="n145">Tentativas por usuário</string>
<string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate">Valor sacado por usuário</string>
<string name="md8tkwlzut66d-n232_dpcj" mz="btn_tab">Confirmar</string>
<string name="md8tkwlzut66d-n235_dpcj" mz="btn_earn">Trocar</string>
<string name="md8tkwlzut66d-n235_dpcj-texts_0" mz="btn_earn">Trocar</string>
<string name="md8tkwlzut66d-n235_dpcj-texts_1" mz="btn_earn">Concluído</string>
<string name="md8tkwlzut66d-n236_dpcj" mz="btn_chout">Confirmar</string>
<string name="md8tkwlzut66d-n237_dpcj" mz="btn_confirm">Confirmar</string>
<string name="md8tkwlzut66d-n242_dpcj" mz="btn_check_level">Sacar</string>
<string name="md8tkwlzut66d-n262_t5fe" mz="text_cashneedlv">Seu limite expira em</string>
<string name="md8tkwlzut66d-n266_t5fe" mz="lab_lv_need_des">Seu limite expirou. Assista anúncios para liberá-lo.</string>
<string name="md8tkwlzut66d-n274_uzne" mz="n274">Requisito 1: Coletar</string>
<string name="md8tkwlzut66d-n328_tivm" mz="n328">CUPOM DE DESCONTO</string>
<string name="md8tkwlzut66d-n331_tivm" mz="n331">Código de Resgate</string>
<string name="md8tkwlzut66d-n332_tivm" mz="lab_code">Código de Resgate</string>
<string name="md8tkwlzut66d-n337_tivm" mz="n337">Instruções de Troca</string>
<string name="md8tkwlzut66d-n338_tivm" mz="n338">1.Copie o código
2.Toque em Fale Conosco
3.Envie o código e os dados da conta por e-mail</string>
<string name="md8tkwlzut66d-n341_tivm" mz="n341">Seu código está abaixo</string>
<string name="md8tkwlzut66d-n343_rng1" mz="lab_ads">Anúncios disponíveis: {0}/{1}</string>
<string name="md8tkwlzut66d-n344_rng1" mz="btn_inline_ok">Confirmar</string>
<string name="md8tkwlzut66d-n345_gism" mz="text_condi1">{cash=$300.00}</string>
<string name="md8tkwlzut66d-n346_gz3u" mz="text_ch_number">&lt;img src='ui://o9974uc5qbo98'/&gt; {cash=300.00}</string>
<!-- tixian/com_record.xml -->
<string name="md8tkwlzw3axa-n6_fl5d" mz="n6">Sem registros</string>
<string name="md8tkwlzw3axa-n34_dpcj" mz="text_title">Histórico</string>
<!-- tixian/com_redeem_code.xml -->
<string name="md8tkwlzrftfel-n1_rftf" mz="text_title">Código</string>
<string name="md8tkwlzrftfel-n12_rftf" mz="n12">CUPOM DE DESCONTO</string>
<string name="md8tkwlzrftfel-n15_rftf" mz="n15">Código de Resgate</string>
<string name="md8tkwlzrftfel-n16_rftf" mz="lab_code">Código de Resgate</string>
<string name="md8tkwlzrftfel-n18_rftf" mz="btn_contact_us">Ir para a loja</string>
<string name="md8tkwlzrftfel-n20_rftf" mz="n20">Instruções de Troca</string>
<string name="md8tkwlzrftfel-n21_rftf" mz="n21">1.Copie o código promocional.
2.Acesse a loja.
3.Selecione um produto e insira o código no checkout.</string>
<string name="md8tkwlzrftfel-n23_rftf" mz="n23">Seu código está abaixo</string>
<!-- tixian/com_regulation.xml -->
<string name="md8tkwlzghqt2-n3_ghqt" mz="n3">O saque requer verificação de várias partes, então o pagamento pode demorar. Por favor, tenha paciência.
Normalmente o valor cai em até um mês, se não receber após um mês entre em contato com nosso suporte via Facebook: </string>
<string name="md8tkwlzghqt2-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
<string name="md8tkwlzghqt2-n16_sms1" mz="n16">REGRAS</string>
<!-- tixian/com_saveing/btn_confirm.xml -->
<string name="md8tkwlzlsax1y-n10_dpcj" mz="title">Resgatar</string>
<!-- tixian/com_saveing/btn_getcash.xml -->
<string name="md8tkwlzupx71u-n7_dpcj" mz="title">Resgatar</string>
<!-- tixian/com_saveing/btn_top.xml -->
<string name="md8tkwlzupx71r-n6_upx7" mz="text_type">Iniciante</string>
<string name="md8tkwlzupx71r-n6_upx7-texts_0" mz="text_type">Iniciante</string>
<string name="md8tkwlzupx71r-n6_upx7-texts_1" mz="text_type">Experiente</string>
<string name="md8tkwlzupx71r-n6_upx7-texts_2" mz="text_type">Mestre</string>
<!-- tixian/com_saveingpot.xml -->
<string name="md8tkwlzupx71p-n10_upx7" mz="text_remaintime">12d 23:12:12111111</string>
<string name="md8tkwlzupx71p-n19_upx7" mz="text_ad">Ganhe XXX dólares por cada anúncio assistido</string>
<string name="md8tkwlzupx71p-n20_upx7" mz="text_pay">Pague X dólares para receber cashback X vezes.</string>
<string name="md8tkwlzupx71p-n21_upx7" mz="btn_ch">IR</string>
<string name="md8tkwlzupx71p-n22_upx7" mz="text_lose">Se o evento acabar sem atingir a meta, você perderá {num=0} cupons.</string>
<string name="md8tkwlzupx71p-n34_lsax" mz="btn_confirm">Confirmar</string>
<string name="md8tkwlzupx71p-n34_lsax-texts_0" mz="btn_confirm">Confirmar</string>
<string name="md8tkwlzupx71p-n34_lsax-texts_1" mz="btn_confirm">Concluído</string>
<string name="md8tkwlzupx71p-n36_lsax" mz="text_title">Conta</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_0" mz="text_title">Conta</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_1" mz="text_title">Conta</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_2" mz="text_title">Concluído</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_3" mz="text_title">Concluído</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_4" mz="text_title">Trocar</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_5" mz="text_title">Código</string>
<string name="md8tkwlzupx71p-n36_lsax-texts_def" mz="text_title">Requisitos</string>
<string name="md8tkwlzupx71p-n53_lsax" mz="n22">Cumpra todas as condições para sacar</string>
<string name="md8tkwlzupx71p-n72_lsax" mz="n72">Parabéns</string>
<string name="md8tkwlzupx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
<string name="md8tkwlzupx71p-n76_lsax" mz="text_payhint">Você receberá $200 ao longo de 90 dias</string>
<string name="md8tkwlzupx71p-n87_dpcj" mz="text_title">Insira sua conta PayPal</string>
<string name="md8tkwlzupx71p-n88_dpcj" mz="text_smaill_title">Informe seu e-mail para receber o código de troca do cartão presente</string>
<string name="md8tkwlzupx71p-n94_dpcj" mz="text_smaill_title">Confirme seu e-mail no Arrow Game para processar o pagamento. Enviaremos o código de troca para seu e-mail</string>
<string name="md8tkwlzupx71p-n100_dpcj" mz="n100">Dados do Cartão de Troca</string>
<string name="md8tkwlzupx71p-n105_dpcj" mz="n1">Cartão Presente</string>
<string name="md8tkwlzupx71p-n106_dpcj" mz="n00">Conta</string>
<string name="md8tkwlzupx71p-n163_tivm" mz="n163">CUPOM DE DESCONTO</string>
<string name="md8tkwlzupx71p-n166_tivm" mz="n166">Código de Resgate</string>
<string name="md8tkwlzupx71p-n167_tivm" mz="lab_code">Código de Resgate</string>
<string name="md8tkwlzupx71p-n171_tivm" mz="n171">Instruções de Troca</string>
<string name="md8tkwlzupx71p-n172_tivm" mz="n172">1.Copie o código
2.Toque em Fale Conosco
3.Envie o código e os dados da conta por e-mail</string>
<string name="md8tkwlzupx71p-n174_tivm" mz="n174">Seu código está abaixo</string>
<string name="md8tkwlzupx71p-n186_rng1" mz="btn_inline_ok">Confirmar</string>
<!-- tixian/com_step/btn_change.xml -->
<string name="md8tkwlzif1e6-n9_if1e" mz="n9">Alterar</string>
<!-- tixian/com_step/com_info.xml -->
<string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=KKK} {lname=Walker}</string>
<string name="md8tkwlzif1eb-n8_if1e" mz="text_email">KKK_walker8800@gmail.com</string>
<!-- tixian/level_btn.xml -->
<string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">Nível 02</string>
<string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">Nível 01</string>
<string name="md8tkwlzfzz843-n18_933h" mz="text_level2">Nível 03</string>
<string name="md8tkwlzfzz843-n12_fzz8" mz="n12">Aguardando liberação</string>
</resources>